body{
	background-color: #E8E8E8;
}


.navi_list li a:after {
    background:none !important;
    content: "";
}
H4 {
    color: #F00 !important;
    padding-left: 0px !important;
		font-size: 24px;
    border: 0px solid !important;
    line-height: 100%;
}
#contents_visual{
	padding: 20px 0;
}
#contents_visual h2{
	font-size: 30px;
	padding: 0 !important;
}
#contents_visual span{
	font-size: 16px;
	padding: 0 !important;
}
#sub_menu_R {
	text-align: right;
	display: none;
}
#sub_menu_R a{

	padding: 10px 20px;
font-size: 14px;
}
#psql_v8_box{
	padding: 40px;
	font-size: 18px;
	background-color: #f1f1f1;
}
H4.headline06{
	padding: 40px 0 20px;
}
.base_li2 .bold{
	font-weight: 600;

}

.base_li2 {
margin-top: 10px;
}

.base_li2 li{
	font-size: 18px !important;
	padding: 40px;
	background-color: #f1f1f1;
}
.base_li2 li::after{

}
div#container {
	background: #fff;
    padding-top: 40px;
		margin: 100px auto 60px;
		margin-top: 140px;
		padding: 90px 90px 98px;
		width: 1100px;

}


div#container h3{
	display: none;
	font-size: 24px;
}

#main_contents_left{
	display: none;
}
div#container  #contents_h1 {
	font-size: 44px;
	text-align: center;
	margin-bottom: 40px;
}
div#container .banner_p #contents_h1 {
	font-size: 52px;
text-align: center;
margin-bottom: 60px;
    margin-bottom: 0px;
		color: #FFF;
}
.banner_p{
	padding-top:30px;
	padding-bottom:30px;
	margin-bottom: 30px;
	background: url("/actian/img/actian_zen/img_banner.jpg") center center;
	background-size: cover;
}
.banner_p h1 span{
	font-size: 24px;
	color: #FFF;
}
.banner_p p{
	margin: auto;
	text-align: center;
	font-size: 16px;
	color: #FFF;
}

.base_cbox_br {
    margin-left: 0;
    margin-right: 0;
    padding: 40px 40px;
    border: none;

    background: #F5F5F5;
}
.download_li {
border-top: 1px solid #F1F1F1;
}

.download_li li{
    padding: 18px 0 18px 0px;
    display: flex;
    justify-content: space-between;
    position: relative;
    font-size: 1.6rem;
    border-bottom: 1px solid #F1F1F1;

}
.download_li li a{
	padding: 0 0 0 22px;
	display: inline-block;
	background: url(../../img/common/icon07.png) no-repeat 2px 5px;
	background-size: 7px auto;
}
.base_tbl_nbr{
	margin-top: 30px;
}
.base_tbl_nbr td {

	vertical-align: top;
}
.base_tbl_nbr td img{
	margin-right: 30px;
}

.dotf_tbl {
    width: 100%;
    margin: 30px 0 50px;
    border: 0;
    border-collapse: collapse;
}
.dotf_tbl td{
	text-align: left;
}

.download_li img {
	margin-left: -200px;
}
.format_table{
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 30px;
}
.format_table th{
	border: solid 1px #CCC;
	background: #F00;
	color: #FFF;
	padding: 1em;
}

.format_table th{
	border: solid 1px #CCC !important;
	background: #F00 !important;
	color: #FFF;
	padding: 1em;
}
.format_table th, .format_table td {
    border: solid 1px #CCC !important;
    padding: 1em;
		margin: 0;
    font-size: 18px;
}

#main_contents_right ul li{
		font-size: 1.6rem;
}
#main_contents_right ul li .s_text{
	font-size: 1.2rem;
}
#main_contents_right ul li a{
	transition:.3s;
}
#main_contents_right ul li a:hover{
	color: #F00;
}
.blue{
	color:#F00 !important;
}
#main_contents_right>p{
	margin: 0 0 15px;
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 1.7;
}
#main_contents_right>p a{
	color: #F00 !important;
	padding-left: 20px;
    background: url(/actian/img/common/left.png) no-repeat left center;
    background-size: 7px auto;
		transition: opacity .3;
}
#main_contents_right>p a:hover{
	opacity: 0.5;
}
#main_contents_right ul li a{
	text-decoration: underline;
	color: #F00 !important;
	transition: opacity .3;
}
#main_contents_right ul li a:hover{
	text-decoration: underline;
	opacity: 0.5;
	color: #F00 !important;
}
#main_contents_right .Center_BOX{
	 text-align: center;
}
#main_contents_right .c_box{
	 text-align: center;
}
#main_contents_right .Center_BOX a{
	padding: 11px 20px 13px;
	min-width: 228px;
	display: inline-block;
	text-align: center;
	transition: color .5s ease,background .5s;
	box-sizing: border-box;
	border-radius: 4px;
	background: #F00;
	border: 1px solid #F00;
	font-size: 22px !important;
	font-family: 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #fff !important;
	letter-spacing: 0.04em;
}
#main_contents_right .Center_BOX a:hover{
 background: #FFF;
 border: 1px solid #F00;
 color: #F00 !important;
 letter-spacing: 0.04em;
}

#main_contents_right .cont{
	padding: 11px 20px 13px;
	min-width: 228px;
	display: inline-block;
	text-align: center;
	transition: color .5s ease,background .5s;
	box-sizing: border-box;
	border-radius: 4px;
	background: #F00;
	border: 1px solid #F00;
	font-size: 18px !important;
	font-family: 'Roboto', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #fff !important;
	letter-spacing: 0.04em;
}
#main_contents_right .cont:hover{
 background: #FFF;
 border: 1px solid #F00;
 color: #F00 !important;
 letter-spacing: 0.04em;
}
.goto_top{
	display: none;
}

.ul_p{
	padding: 22px;
	border: 1px solid #F00;
	display: inline-block;
}
.ul_p li span{
	margin-bottom: 10px;
	font-size: 16px;
	padding: 5px 20px;
	display: inline-block;
	position: relative;
}
.ul_p li a {
    padding: 18px 0 18px 22px;
    display: flex;
    justify-content: space-between;
    position: relative;
    font-size: 1.6rem;
    background: url(../../img/common/icon07.png) no-repeat 2px 25px;
    background-size: 7px auto;
		transition: .3s;
	}
	.ul_p li a:hover {
		color: #F00;
		}
.ul_p li span:before {
    position: absolute;
    left: 0;
    top: 50%;
    width: 13px;
    height: 1px;
    background: #F00;
    content: "";
}
.ul_p li b{
	font-size: 20px;
	color: #F00;
	margin-bottom: 20px;
	display: inline-block;
}
.base_li{
	margin-left: 0;
	margin-bottom: 10px;
}

.download_tbl,
.products_base_tbl3{
	width: 100% !important;
	margin-bottom: 30px;
}
.supportlifecycle_tbl{
	width: 100%;
}

.products_base_tbl tbody,
.download_tbl tbody,
.products_base_tbl3 tbody{
	text-align: left;
	border-top: 3px solid #000;
}
.products_base_tbl tbody tr,
.supportlifecycle_tbl tbody tr,
.download_tbl tbody tr,
.products_base_tbl3 tbody tr{

		border-bottom: 1px solid #CCC;
}
.products_base_tbl tbody tr th,
.supportlifecycle_tbl tbody tr th,
.download_tbl tbody tr th,
.products_base_tbl3 tbody tr th{
		text-align: left;
		font-size: 12px;
		font-weight: bold !important;
		padding: 20px 0;
		vertical-align: middle;
		font-family: inherit;
		border-top: 3px solid #000;
}
.products_base_tbl tbody tr td,
.supportlifecycle_tbl tbody tr td,
.download_tbl tbody tr td,
.products_base_tbl3 tbody tr td{
		padding: 20px 10px 20px 3px;
		text-align: left;
		font-size: 12px;
		vertical-align: middle;
}
.products_base_tbl ul li,
.supportlifecycle_tbl ul li{
	border-bottom: none !important;
	background: none !important;
}
.products_base_tbl tbody tr a,
.supportlifecycle_tbl tbody tr a,
.download_tbl tbody tr a,
.products_base_tbl3 tbody tr a{
	transition: .3s;
	position: relative;
	padding-left: 20px;
	display: inline-block;
background: url(/img/common/icon07.png) no-repeat 2px center;
background-size: 7px auto;
}
.products_base_tbl tbody tr a:hover,
.supportlifecycle_tbl tbody tr a:hover,
.download_tbl tbody tr a:hover,
.products_base_tbl3 tbody tr a:hover{
	color: #F00;
}



.goto_top{
 text-align: right;
 font-size: 12px;
 padding: 20px 0;
}
.goto_top a{
		transition:.3s;
		position: relative;
		display: inline-block;
		padding-right: 17px;
}
.goto_top a:after{
	content: "";
	width: 5px;
	height: 5px;
	position: absolute;
	right: 0px;
	top:8px;
	border-top: 2px solid #F00;
	border-left: 2px solid #F00;
	transform: rotate(45deg);
}
.goto_top:hover{
	color: #F00;
}
.note .red{
	color: #000 !important;
}
.dotf_tbl{
	display: none;
}

.content{
	display: none;
}

.blue_bold {
    color: #000;
    font-weight: bold;
}
.reference>li{
		padding: 18px 0 18px 0 !important;
    display: flex;
    justify-content: space-between;
    position: relative;
    font-size: 1.6rem;
    border-bottom: 1px solid #F1F1F1;
    background: none !important;
    background-size: 7px auto;
}

.reference ul>li{
		padding: 18px 0 18px 0;
    display: flex;
    justify-content: space-between;
    position: relative;
    font-size: 1.6rem;
    border-bottom: 1px solid #F1F1F1;

    background-size: 7px auto;
		transition: .3s;
		position: relative;
		padding-left: 20px;
		display: block;
	background: url(/img/common/icon07.png) no-repeat 2px center;
	background-size: 7px auto;
}

.base_li {
margin-top: 10px;
}

.base_li li{
	font-size: 18px !important;
	margin-bottom: 5px;
	display: block;
	padding-left: 20px;
	line-height: 1.9;
	position: relative;
}
.base_li li::after{
	position: absolute;
	content: "";
	left: 0;
	top:50%;
	width: 10px;
	height: 1px;
	background-color: #F00;

}
.note{
	font-size: 16px;
	line-height: 1.8;
	max-width: 800px;
}
#sub_menu_R a{

    margin: 0px;
    text-align: center;
    border:none;
    background: #F00;
    font-size: 13px;
    color: #FFFFFF;

}

#contents_visual {
    width: auto;
		height: auto;
    position: relative;
		margin-top: 10px;
}
#contents_visual h2{
	padding: 20px 30px 10px;
}
#contents_visual span{
padding: 0px 30px 20px;
}
.support_supportservice_v {
    background-image:none;
		border: 1px solid #F00;
    background-repeat: no-repeat;
}

.base_tbl {
    margin-left: 0px;
    margin-right: 0px;
    border-collapse: collapse;
    border: 1px solid #DDD !important;
}
.base_tbl tr th{
	background-color: #F00 !important;
	color: #FFF;
	padding: 20px 0;
}
.base_tbl td {
    padding:0 10px;
		  border:none;
    border-right: 1px solid #DDD;
    vertical-align: middle;
	}

.base_tbl ul li {
    font-size: 1.6rem;
}
.line {
    padding: 0;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 40px;
    margin-bottom: 40px;
    height: 10px;
    display: block;
    border-bottom: 1px solid #DDD;
}

.support .mainVisual {
    background-image: url(../img/support/main_visual_bg.jpg);
    background-position: right center;
}
.dotf_tbl2{

	padding-bottom: 20px;
	padding-top: 20px;
}
.dotf_tbl2 tbody{
	width: 100%;
}
.dotf_tbl2 tbody td{
	padding:30px 30px;
	background-color: #F1F1F1;
	margin-right: 20px;
	box-sizing: border-box;
	width: 30% !important;
	font-size: 18px;
}
.lightblue_bold{
	font-weight: 600;
	color: #F00 !important;
	display:inline-block;
	margin-bottom: 10px;
	font-size: 24px;
}

@media all and (max-width: 767px) {
	div#container {
		background: #fff;
	    box-shadow: 0px 3px 30px rgba(0, 0, 0, 0.16);
			box-sizing: border-box;
			margin-top: 60px;
			margin-bottom: 60px;
			padding: 40px 22px 90px;
			margin: 40px 10px 0;
			width: calc(100% - 20px);
	}
	#main_contents_right ul li{
			font-size: 1.6rem;
	}
	#main_contents_right ul li .s_text{
		font-size: 1.2rem;
	}
	#main_contents_right ul li{
		display: block;
	}
	#main_contents_right ul li a{
		transition:.3s;
		display: block;
	}
	#main_contents_right ul li img{
		display: block;
		margin-top: 0;
		color: #F00;
		margin-left: 0;
	}
	.dotf_tbl2 tbody td{
		padding:30px 30px;
		background-color: #F1F1F1;
		margin-right: 20px;
		box-sizing: border-box;
		display: block;
		width: 100% !important;
		font-size: 18px;
		margin-bottom: 10px;
	}
}
